.modal {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    background-color: rgba(7, 7, 7, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;

    .container {
        background-color: #fff;
        color:black;
        width: 60%;
        height: 60%;
        border-radius: 8px;
        .close {
            background-color: transparent;
            border: none;
            outline: none;
            cursor: pointer;
            top: 8px;
            width: 32px;
            height: 32px;
            right: calc(-100% + 30px);
            display: flex;
            position: relative;
            align-items: center;

            &:before,
            &:after {
                content: ' ';
                position: absolute;
                width: 2.5px;
                height: 24px;
                background-color: black;
            }
            &:before {
                transform: rotate(45deg);
            }
            &:after {
                transform: rotate(-45deg);
            }
        }
    }
}
